WLDD(1)

NAME
wldd - display compilation flags

SYNOPSIS
wldd file

DESCRIPTION
wldd is part of the Witchcraft Compiler Collection.

Displays the linking flags that were passed to the compiler when producing the binary file passed as argument.

EXAMPLES

wldd /bin/ls
    Display the linking flags passed to the compiler when producing /bin/ls

NOTES
The Witcraft Compiler Collection is a set of reverse engineering tools.

AUTHOR
Written by endrazine (Jonathan Brossard)

REPORTING BUGS
Witchcraft Compiler Collection online bug tracker: <https://github.com/endrazine/wcc/issues>

COPYRIGHT
Copyright Jonathan Brossard
License: MIT and BSD Licenses. See <https://github.com/endrazine/wcc/blob/master/LICENSE>.

SEE ALSO
wsh(1), wcc(1), wld(1), wcch(1)

The full documentation of the Witchcraft Compiler Collection is available online at https://github.com/endrazine/wcc/wiki